<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>HelloSpringBoot</title>
</head>
<body>
<h1>Hello SpringBoot!!</h1>
</body>
</html>